# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "styloria"
version = "0.2.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A pure-Rust CSS3 tokenizer, parser, and serializer (CSS Syntax Level 3)."
homepage = "https://github.com/veripublica/styloria"
readme = "README.md"
keywords = [
    "css",
    "css3",
    "parser",
    "serializer",
    "tokenizer",
]
categories = [
    "parser-implementations",
    "web-programming",
]
license = "AGPL-3.0-only OR LicenseRef-veripublica-Commercial"
repository = "https://github.com/veripublica/styloria"

[lib]
name = "styloria"
path = "src/lib.rs"
